@echo off
platform-tools\adb shell ls /system | find /c "sig" >NUL
if %ERRORLEVEL% == 0 (
    platform-tools\adb install linkscreen.apk
    platform-tools\adb shell dpm set-device-owner com.innon.linkscreenapp/.InnonAppAdminReceiver
) else (
    echo The device is not branded correctly
)